/*mobile Responsive*/ 
@media(max-width:768px){
    body{
        padding-top: 46px;
    }
    .headerLogoSection a img {
        height: 40px;
    }
    .headerLogoSection {
        padding-left: 30px;
        position: relative;
    }
.homePage-about-section, .homePage-lineup-section, .homePage-media-section, .homePage-instagram-section, article.homePage-news-section, .homePage-column-section {
    padding: 30px 0;
}
.sectionHeader {
    font-size: 2em;
}
header {
    background: #bb2024;
    box-shadow: 0 0px 7px 3px rgba(0, 0, 0, 0.21);
}
.sectionSubHeader {
    line-height: 1.2em;
    font-size: 0.8em;
    margin-bottom: 20px;
}
.themeBtn {
    padding: 4px 7px;
    min-width: 109px;
}
.moreLInk {
    font-size: 1em;
}
nav.headerMain {
    position: relative;
}
.headerLinksSection {
    position: fixed;
    top: 48px;
    background: rgba(37, 32, 32, 0.97);
    left: 0;
    width: 72%;
    height: calc(100vh - 48px);
    align-items: start;
    opacity: 0;
    transform: scale(0);
    transition: all .3s ease;
    transform-origin: top left;
}
.headerLinksSection.show{
    opacity: 1;
    transform:scale(1);
}
.headerLinksSection ul{
    margin-top:20px;
    width: 100%;
}
.headerLinksSection ul li {
    display: block;
}
.headerLinksSection ul li a {
    padding: 6px 15px;
    display: block;
    font-size: 1rem;
    border-bottom: 1px solid #1f1e1e;
    width: 100%;
}

.slidervideoContent video {
    top: 0;
}

/* about Section */
.homePage-about-section-description {
    padding: 20px 0;
}
.homePage-about-section-description p {
    line-height: 2em;
    font-size: 8px;/*0.8em;*/
}
.homePage-about-section-inner {
    padding: 0 15px;
}
.homePage-about-section-description p{
    margin:0;
}
/* lineup Section */
.homePage-lineup-section-inner {
    padding: 0 15px;
}
.homePage-lineup-section-items-title {
    font-size: 1em;
}
.homePage-lineup-section-items-desc {
    font-size: 0.8em;
   
}
.homePage-lineup-section-items {
    display: block;
}
.homePage-lineup-section-items-item {
    margin-bottom: 15px;
}



img.homePage-lineup-section-items-img {
    max-height: 184px;
}
.homePage-lineup-section-items-item {
    max-width: 250px;
    padding: 21px 15px;
}

/* media section */
.homePage-media-section-inner {
    padding: 0 15px;
}
.homePage-media-Grid {
    grid-template-columns: 50% 50%;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-areas: none;
}
.homePage-media-Grid-item img {
    max-height: 180px;
}
.mediaDesc {
    line-height: 1.3em;
    font-size: 1em;
}
/* instagram section */
.homePage-instagram-section-inner {
    max-width: 100%;
    padding: 0 15px;
}
.instagramGrid {
    grid-template-columns:48.5% 48.5%;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-bottom: 25px;
}
.instagramImgHeading {
    margin-bottom: 25px;
    max-width: 145px;
}

/* news Section */
.homePage-news-section-inner {
    padding: 0 15px;
}
.homePage-news-section-Grid {
    display: block;
    margin-bottom: 0;
}
.homePage-news-section-Grid-item {
    margin-bottom: 40px;
}
.homePage-news-section-Grid-item-date {
    font-size: 1.1em;
}

.homePage-news-section-Grid-iem-title {
    font-size: 0.9em;
}

/* column Grid Section */
.homePage-column-section-inner {
    padding: 0 15px;
}
.homePage-column-section-Grid {
    display: block;
}
.homePage-column-section-Grid-item {
    margin-bottom: 40px;
}
.homePage-column-section-Grid-item-date {
    font-size: 1.1em;
}

.homePage-column-section-Grid-iem-title {
    font-size: 0.9em;
}

/* footer Section */
.footerInner {
    padding: 0 15px;
}
.footerGrid {
    display: block;
    margin-bottom: 15px;
}
img.footerTopSectionImg {
    max-height: 57px;
    max-width: 68px;
}
.footerTopSection {
    padding-bottom: 14px;
}
.footerHeading {
    font-size: 1.1em;
    margin-top: 12px;
}
.footerCopyrightText {
    font-size: 0.7em;
}
.footerGridItem p a {
    font-size: 0.8em;

}
}
/* Page Item and Item List */
@media(max-width:768px){
    .pageTopSection {
        margin-top: 0;
    }
    .pageTopSectionDetail {
        min-height: 89px;
    }
    .pagination a {
        padding: 14px 18px 10px 0;
        font-size: 0.8em;
    }
    .pagination a:after {
        content: '';
        height: 8px;
        width: 8px;
        top: 17px;
        right: 6px;
    }
    .pageTopSectionDetail-heading {
        font-size: 2em;
    }
    .PageItem-productDetailSection {
        display: block;
        min-height: auto;
        padding: 12px 0 40px;
    }
    .PageItem-recommendedSection-inner {
        display: block;
        min-height: auto;
    }
    .PageItem-componentFeature {
        padding: 40px 0;
    }
    .PageItem .sectionHeader {
        font-size: 1.5em;
    }
    .componentFeatureHeadImg img {
        max-height: 38px;
    }
    .componentFeatureSpacer {
        height: 30px;
    }
    .PageItem-componentFeature-inner {
        display: block;
        min-height: auto;
        grid-column-gap: 30px;
    }
    .PageItem-componentFeature-right h3 {
        font-size: 2em;
    }
    .PageItem-componentFeature-right p {
        font-size: 0.8em;
        padding-top: 5px;
        line-height: 1.7em;
    }
    .PageItem-recommendedSection {
        padding: 40px 0;
    }
    footer {
        padding: 15px 0 20px;
    }
    .PageItemList {
        padding: 30px 0;
    }
    .PageItemList .btnDarkBlack{
        margin-top:10px;
    }
    /* Media Page */
    .PageMedia-inner {
        padding: 30px 15px;
    }
    .pageMediaGrid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 15px;
        grid-row-gap: 15px;
        max-width: 750px;
        margin: 50px auto 0;
    }
    .pageMediaGridItemImg {
        max-height: 182px;
        max-width: 150px;
        margin: 0 auto;
    }
    .sectionSubHeader.pageMediaBottom {
        margin-top: 40px;
        margin-bottom: 20px !important;

    }
    .mediaMultipleLinks {
        margin-bottom: 5px;
    }
    .mediaMultipleLinks a:after {
        content: '/';
        margin: 0 3px;
    }
    .mediaMultipleLinks a {
        font-size: 0.5em;
        text-align: left;
    }
    .PageNews-inner{
        max-width: 1024px;
        margin: 0 auto;
        padding: 50px 15px;
    }
    .PageCompany-inner{

        max-width: 1024px;
        margin: 0 auto;
        padding: 40px 15px;
    }
    .PageAbout-topInner {
        padding: 30px 15px;
    }
    .aboutBottomInner{
        padding: 30px 15px;
    }
    .PageMedia-topInner {
        padding: 30px 15px;
    }
    .PageMedia-topInner  .sectionSubHeader {
        font-size: 0.7em;
    }
    .pageAbottop {
        display: block;
        margin: 0 auto;
        padding: 0 15px;
    }
    .pageAboutTop-inner {
        margin-top: 10px;
    }
    .pageAboutTop-inner h2 {
        font-size: 1.5em;
    }
    .pageAboutTop-inner p {
        font-weight: 400;
        font-size: 1em;
        color: #464646;
        margin: 0;
        line-height: 1.6em;
        padding-bottom: 0;
        margin-top: 17px;
    }
    .aboutBottomlGrid {
        display: block;
    }
    .visionText p {
        color: #fff;
        font-weight: 300;
        font-size: 1em;
        margin: 0;
        line-height: 1.5em;
        padding-bottom: 0;
        margin-top: 0;
        margin-bottom: 15px;
    }
    .PageMedia-topInner .sectionHeader{margin-bottom: 22px;}
    .visionTextImg {
        width: 100%;
    }
    .pagePrivacyInner .sectionHeader {
        font-size: 1.7em;
    }
    .pagePrivacyInner .sectionSubHeader {
        font-size: 0.9em;
    }
    .privacyContentHeading{
        font-size: 1.1em;
    }
    .privacyContentDesc ,.privacyContentDescList li{
        font-size: 0.8em;
        line-height: 1.6em;
    }
    .privacyContentDescList li{
        margin-bottom: 5px;
    }
}